Bug 190874 - [patch] games/quit: Stagify
Summary: [patch] games/quit: Stagify
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-10 12:17 UTC by Koichiro Iwao
Modified: 2014-06-13 22:19 UTC (History)
2 users (show)

See Also:


Attachments
stagify (1.46 KB, text/plain)
2014-06-10 12:17 UTC, Koichiro Iwao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2014-06-10 12:17:08 UTC
Created attachment 143616 [details]
stagify

- Stagify

I request maintainership if this PR considered maintainer timeout.
I also take japanese/quit in that case.
Comment 1 John Marino freebsd_committer 2014-06-12 11:10:48 UTC
You and I don't need to wait for the maintainer to comment.  It is considered that all staging is very late, so any patch to support staging is approved automatically above what the maintainer says (in other words, the maintainer should have provided these patches already so they lose the right to approve how its done)

However, I will listen if he/she wants to comment.

I just checked the logs, the maintainer hasn't been heard from since 2005.  Unless I hear something from them quickly, I'll reassign the port to you as well.
Comment 2 Koichiro Iwao freebsd_committer 2014-06-12 12:33:25 UTC
Then, please assign the slave port japanese/quit to me too.
Comment 3 Koichiro Iwao freebsd_committer 2014-06-12 12:34:09 UTC
(In reply to Koichiro IWAO from comment #2)
> Then, please assign the slave port japanese/quit to me too.

Oops, I already mentioned about japanese/quit :-(
Comment 4 commit-hook freebsd_committer 2014-06-13 22:16:20 UTC
A commit references this bug:

Author: marino
Date: Fri Jun 13 22:15:19 UTC 2014
New revision: 357725
URL: http://svnweb.freebsd.org/changeset/ports/357725

Log:
  games/japanese: quit: Stage support and change maintainers

  Pass maintainership to submitter, the listed maintainer hasn't been
  active since 2005.  The slave port wasn't maintained.

  PR:		190874
  Submitted by:	Koichiro IWAO

Changes:
  head/games/quit/Makefile
  head/games/quit/pkg-plist
  head/japanese/quit/Makefile
Comment 5 John Marino freebsd_committer 2014-06-13 22:19:20 UTC
Enjoy your new ports! :)